<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script> 
			
	</head>

	<body>
		<div class="common_content_btnList clearfix">
			<button id="showGoods" type="button" class="btn btn-success btn-block">查看</button>
			<button id="saveGoods" type="button" class="btn btn-block">新建</button>
			<button id="editGoods" type="button" class="btn btn-block">编辑</button>
			<button id="deletedGoods" type="button" class="btn btn-block">删除</button>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="goodsShowTable" class="easyui-datagrid" style="width:100%;height:465px" data-options="pagination:true,singleSelect:false,collapsible:true,method:'post'">
				<thead>
					<tr>
						<th data-options="field:'goodsShowId',checkbox:true"></th>
						<th data-options="field:'goodsShowName',width:120,align:'center',halign:'center'">商品名称</th>
						<th data-options="field:'goodsShowCategoryName',width:120,align:'center',halign:'center'">商品类型</th>
						<th data-options="field:'goodsShowDesc',width:120,align:'center',halign:'center'">商品信息 </th>
						<th data-options="field:'pointsNumber',width:180,align:'center',halign:'center'">所需积分</th>
						<th data-options="field:'statusId',width:180,align:'center',halign:'center'
							,formatter:function(value, row, index){return $.GOODS_SHOW_STATUS.getText(value);}">状态</th>
						<th data-options="field:'createBy',width:180,align:'center',halign:'center'
							,formatter:function(value, row, index){return shelves(value, row, index);}">操作</th>
						<th data-options="field:'couponId',width:180,align:'center',halign:'center'">券id</th>
					</tr>
				</thead>
			</table>
		</div>
		
		<script type="text/javascript">
			$(function() {
				require(['view/goods/goodsShowManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>